AnsweredAssumed Answered

HOLE WIZARD

Question asked by jeff nguyen on Aug 2, 2012
Latest reply on Aug 2, 2012 by Kelvin Lamport

I just upgraded my SW from version 2011 to 2012 a couple days ago.  There was one problem I did find or maybe I'm missing something during installation of my upgrade.

Whenever I try to use Hole Wizard there was an error message popping up stating "C:SolidWorks Data/lang/english\swbrowser.mdb's is not expected version (15.02)". 

Can someone let me know what this means?  Thanks in advance.PIC.PNG

Outcomes